
/***************************************
* STORED stp_BlocchiGetByCodBlocco
*
* ottiene l'elenco dei blocchi di magazzino dal codBlocco richiesto
*
* Steamware, S.E.L.
* mod: 2010.07.27
*
****************************************/
create PROCEDURE [dbo].[stp_BlocchiGetByCodBlocco]
(
	@CodBlocco VARCHAR(3)
)
AS

	SELECT	* 
	FROM	Blocchi
	WHERE	CodBlocco = @CodBlocco

RETURN
